hakyll-4.16.2.2: A static website compiler library

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hakyll.Web.CompressCss

Description

Module used for CSS compression. The compression is currently in a simple state, but would typically reduce the number of bytes by about 25%.

Synopsis

- compressCssCompiler :: Compiler (Item String)
- compressCss :: String -> String

# Documentation

compressCssCompiler :: Compiler (Item String) Source #

Compiler form of `compressCss`

compressCss :: String -> String Source #

Compress CSS to speed up your site.